.u-section-1 .u-sheet-1 {
  min-height: 543px;
}

.u-section-1 .u-text-1 {
  margin: 12px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 671px;
  margin: 48px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 16px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 1px 11px 0 0;
}

.u-section-1 .u-image-1 {
  width: 428px;
  height: 165px;
  margin: -264px 0 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 260px;
  height: 104px;
  margin: -82px 168px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 260px;
  height: 104px;
  margin: -219px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 613px;
  --radius: 10px;
  height: auto;
  min-height: 54px;
  margin: 218px auto 26px 254px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 8px 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 131px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -83px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -173px;
  }

  .u-section-1 .u-group-1 {
    min-height: 68px;
    margin-top: 121px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: -28px;
    margin-left: 28px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 427px;
}

.u-section-2 .u-list-1 {
  margin: 29px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 277px;
  grid-gap: 50px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-2 .u-image-1 {
  width: 508px;
  height: 139px;
  margin: -13px auto;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-2 .u-image-2 {
  width: 508px;
  height: 139px;
  margin: -13px auto;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-2 .u-image-3 {
  width: 508px;
  height: 139px;
  margin: -13px auto;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 17px;
}

.u-section-2 .u-image-4 {
  width: 508px;
  height: 139px;
  object-position: 50% 82.36%;
  margin: -13px auto;
}

.u-section-2 .u-group-1 {
  width: 1126px;
  --radius: 10px;
  height: auto;
  min-height: 92px;
  margin: 15px auto 14px;
}

.u-section-2 .u-container-layout-5 {
  padding: 11px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 6px auto 0 15px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -66px 19px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 2;
  margin: -62px 113px 0 106px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    min-height: 189px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 339px;
    height: 129px;
    margin-top: 0;
    margin-right: -7px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 339px;
    height: 129px;
    margin-top: 0;
    margin-right: -7px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 339px;
    height: 129px;
    margin-top: 0;
    margin-right: -7px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 339px;
    height: 129px;
    margin-top: 0;
    margin-right: -7px;
    margin-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 157px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 58px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -92px;
    margin-right: 112px;
    margin-left: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 141px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -9px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -9px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -9px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -9px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-group-1 {
    min-height: 190px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 111px;
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -160px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(180deg, rgba(196, 236, 69, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 284px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -9px;
  margin-bottom: 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 284px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 13px 52px 0 26px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 18px 52px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 84px;
  height: 84px;
  margin: -84px 148px 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 79px;
  height: 79px;
  margin: -84px 240px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 76px;
  height: 76px;
  margin: -81px auto 0 80px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 443px 0 26px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -77px 126px 0 449px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 284px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 7px;
}

.u-section-3 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 73px;
  height: 73px;
  margin: 20px 184px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px 177px 0 221px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
    margin-right: 198px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -71px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 304px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 31px;
    margin-right: 68px;
    margin-left: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 127px;
    margin-right: 151px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-right: 185px;
    margin-left: 176px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 5px;
    margin-right: 8px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -82px;
    margin-right: 96px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -84px;
    margin-right: auto;
    margin-left: 153px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -78px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
    margin-right: 166px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -73px;
    margin-right: -8px;
    margin-left: 280px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 8px 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 19px;
    margin-right: 107px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 72px;
    margin-left: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 76px;
    height: 76px;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 72px;
    height: 72px;
    margin-top: -74px;
    margin-right: 81px;
  }

  .u-section-3 .u-icon-1 {
    width: 67px;
    height: 67px;
    margin-top: -69px;
    margin-left: 104px;
  }

  .u-section-3 .u-icon-2 {
    width: 64px;
    height: 64px;
    margin-top: -65px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 14px;
    margin-right: 226px;
  }

  .u-section-3 .u-text-3 {
    width: 53px;
    margin: 348px auto -178px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
    margin-right: 59px;
    margin-left: 45px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: -372px;
    margin-right: 76px;
    margin-left: 212px;
  }
}